# Get Conversation

Used to load a known conversation from the customer's system. Used during ongoing synchronizations.

Endpoint: GET /conversation
Version: 0.0.1
Security: BearerAuth

## Query parameters:

  - `conversation_id` (string)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the conversation in your system
    Example: conv_456

  - `status` (string, required)
    Current conversation status:
- `open` - Conversation is actively ongoing with the end-user
- `resolved` - Conversation is resolved by Fin
- `closed` - Conversation is finished/archived
- `ended` - Conversation is ended by the end-user or agent
    Enum: "open", "resolved", "closed", "ended"

  - `user` (object, required)
    End user having a conversation with Fin or with an agent.

  - `user.id` (string, required)
    Unique identifier for the user in your system
    Example: user_123456

  - `user.user_type` (string, required)
    Type of user
    Enum: "end_user"

  - `user.name` (string)
    User's display name
    Example: Jane Doe

  - `user.email` (string)
    User's email address
    Example: jane.doe@example.com

  - `user.photo_url` (string)
    URL to user's avatar/profile picture (displayed in Fin Messenger)
    Example: https://example.com/avatars/jane.jpg

  - `title` (string)
    Conversation title or subject
    Example: Question about pricing plans

  - `tags` (array)
    List of tags associated with the conversation in your system. Can be used to power routing within the Fin workflow among other things.
    Example: ["pricing","sales"]

  - `assignee` (object)
    Agent having a conversation with an end-user.

  - `assignee.id` (string)
    Unique identifier for the user in your system
    Example: agent_123456

  - `assignee.user_type` (string)
    Type of user
    Enum: "agent"

  - `assignee.name` (string)
    User's display name
    Example: Jane Doe

  - `assignee.email` (string)
    User's email address
    Example: jane.doe@example.com

  - `assignee.photo_url` (string)
    URL to user's avatar/profile picture (displayed in Fin Messenger)
    Example: https://example.com/avatars/jane.jpg

  - `assignee.alias` (string)
    Agent's display alias (shown to end-users instead of real name)
    Example: Support Jane

  - `created_at` (string, required)
    When the conversation was created (ISO 8601 UTC)
    Example: 2025-10-27T14:30:00.000Z

  - `updated_at` (string, required)
    When the conversation was last updated (ISO 8601 UTC)
    Example: 2025-10-27T15:45:00.000Z

